.text-area-castom-validation{
  color: #9e9e9e;
  top: 0.8rem;
  font-size: 13px;
  cursor: text;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
  line-height: 14px;

  -webkit-transition: .2s opacity ease-out, .2s color ease-out;
  transition: .2s opacity ease-out, .2s color ease-out;
  margin-top: 5px;
}
.text-area-castom-validation .numbers{ float: right;}
.text-area-castom-validation .text,
.text-area-castom-validation .text-error {
  opacity: 0;
  font-size: 12px;
  color: #F44336;
  position: absolute;
  left: 0;
}
.text-area-castom-validation .text-error.error-system {
  position: relative;
}

.text-editor .mce-tinymce.mce-panel{
  border: 0;
  border-width: 0 !important;
}

#textarea1_ifr{
  border-bottom: 1px solid #9e9e9e;
  min-height: 73px;
}
#defencetext_ifr{
  border-bottom: 1px solid #9e9e9e;
}

.mce-stack-layout-item{
  border: 0;
  background: none;
}
.mce-container-body.mce-stack-layout{
  background: #fff;
  border: 0;
}
.mce-container-body.mce-flow-layout{
  border: 0;
  background: none;
}

.mce-tooltip{
  display: none !important;
}

.mce-btn-group{
  background: none;
  position: relative;
  left: -5px;
}

.mce-btn-group .mce-btn{
  background: none;
  border: 0;
  box-shadow: none;
}

.mce-btn-group .mce-btn button{
  background: none;
  border: 0;
    color: #607d8b;
    padding: 0 5px;
    margin-right: 3px;
    margin-top: 0;
    width: 30px;
}

.mce-btn-group .mce-btn button.mce-open{
  width: auto;
  min-width: 30px;
  line-height: 30px;
  padding-right: 20px;
  text-transform: capitalize;
}
.mce-btn-group .mce-btn button.mce-open.mce-active{
  background-color: #eceff1;
  border-radius: 3px;
}

.mce-btn-group .mce-btn button.mce-open i{
  margin-top: 0px;
}
.mce-menu{
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 3px;
  -webkit-box-shadow: 0 4px 18px rgba(0, 0, 0, 0.08);;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.08);;
}
.mce-menu .mce-container-body{ margin: 0; }
.mce-menu .mce-container-body .mce-menu-item{
  margin: 0;
  min-height: auto;
    padding: 8px 18px;
    width: auto;
}
.mce-menu .mce-container-body .mce-menu-item span{
  color: #607d8b;
}
.mce-menu .mce-container-body .mce-menu-item:hover{
  background: #fafafa;
}

.mce-menu .mce-container-body .mce-menu-item:hover span{
  color: #99aeb8;
}

.mce-btn-group .mce-btn button i{
  line-height: 31px !important;
  height: 30px !important;
  vertical-align: top;

  display: block;

  border: none;
  background: none;

  font-family: "Roboto", "Material Design Icons", sans-serif;
  color: inherit;

  font-weight: 400;
  font-variant: normal;
  font-size: 18px;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mce-btn-group .mce-btn button:hover {
  color: #99aeb8;
}

.mce-btn-group .mce-btn.mce-active:hover {
  box-shadow: none;
  background: none;
}

.mce-btn-group .mce-btn.mce-active button {
  background-color: #eceff1;
  border-radius: 3px;
}



i.mce-caret {
  float: right;
}

i.mce-ico:before, i.mce-caret:before{
  font: normal normal normal 24px/1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  display: inline !important;
  line-height: inherit !important;
}

i.mce-ico.mce-i-italic:before {
  content: "\F277";
}

i.mce-ico.mce-i-bullist:before {
  content: "\F279";
}

i.mce-ico.mce-i-numlist:before {
  content: "\F27B";
}

i.mce-ico.mce-i-spellchecker:before {
  content: "\F4C6";
}
i.mce-caret:before {
  content: "\F140";
  font-style: normal;
}
i.mce-i-selected:before{
  content: "\F140";
  color: #607d8b;
  font-size: 24px;
  margin-left: -5px;
}

